Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 04:05:38 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Pumping Truck                    Hello           07:44 AM, 21st Feb                   Bot                   أهلا مرة أخرى!           07:44 AM, 21st Feb                     Pumping Truck                    English           07:45 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:45 AM, 21st Feb                     Pumping Truck                    I am writing to enquire about my refund amount           07:46 AM, 21st Feb                     Pumping Truck                    Its been a week since I returned the items           07:46 AM, 21st Feb                     Pumping Truck                    And no refund yet           07:46 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:47 AM, 21st Feb                     Pumping Truck                    9632316218           07:47 AM, 21st Feb                     Pumping Truck                    I was told that the items had reached the landmark warehouse, and i should have recieved an email to update me on that but splash havent recieved any update nor refund.           07:49 AM, 21st Feb                     Pumping Truck                    I also sent email to splash but no reply           07:50 AM, 21st Feb                     Pumping Truck                    I am very disappointed with the Customer service communication with splash and this makes me not to buy again from splash.           07:51 AM, 21st Feb                     Pumping Truck                    ??           07:55 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:00 AM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:01 AM, 21st Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           08:01 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:05 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132133